Wed, 28 Jul 2021 07:32:07 UTC

Information for RPM qt5-qtbase-postgresql-5.15.2-2.el8.ppc64le.rpm

ID308392
Nameqt5-qtbase-postgresql
Version5.15.2
Release2.el8
Epoch
Archppc64le
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2021-04-21 23:11:05 GMT
Size74428
109dc2cc3752b376edd46fa927c41009
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrootdist-c8-stream-build-68803-19646
Provides
qt5-qtbase-postgresql = 5.15.2-2.el8
qt5-qtbase-postgresql(ppc-64) = 5.15.2-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.15.2_PRIVATE_API)(64bit)
libQt5Sql.so.5()(64bit)
libQt5Sql.so.5(Qt_5)(64bit)
libQt5Sql.so.5(Qt_5.15.2_PRIVATE_API)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libm.so.6()(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
libpthread.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt5-qtbase(ppc-64) = 5.15.2-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/c5/b687084e77abd171ae1ee3138cb7f19c0af77d59
/usr/lib64/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake544
/usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so136968
Component of No Buildroots